.contracted {
    width: 100%;
    background: rgba(0,0,0,.03);
    padding: 5px;
    text-align: center;
    border: 1px solid rgba(0,0,0,.125);
}

.clientDetail {
    height: 100%;
}

.expanded {
    height: 100%;
}

.card {
    height: 100%;
}

.main-card {
    display: flex;
}

.pet-detail {
    width: calc(100% - 100px);
}

.button-container {
    margin-top: auto;
}

.weight-button {
    width: 150px;
    margin-right: 5px;
    color:white;
}


.clientDetails h3 {
    font-size: 75%;
}

.clientDetails h3 span {
    font-size: 100%;
}

.clientDetails h2 {
    font-size: 100%;
    white-space: nowrap;
}